.clearfix { 
	zoom: 1;
    display: table;
}

ul.menu li {
	display: inline;
}

#header {
	z-index: 3;
}
#header span.before {
	width: 100%;
	height: 6px;
	margin-top: -2px;
	background: url(../img/header-after.png);
	position: absolute;
	top: 100%;
	left: 0;
}

#access  {
	z-index: 2;
}
#access .main-menu  {
	margin-top: -2px;
}
#access .main-menu .menu-home > a  {
	padding-top: 5px;
}
#access .main-menu .submenu-pack {
	padding-bottom: 20px;
}

#access .main-menu > li > a span.before,
#access .main-menu > li > a span.after {
	display: block;
	width: 3px;
	height: 32px;
	position: absolute;
	top: 0;
	right: 100%;
	background-position: 0 100%;
}
#access .main-menu > li > a span.after {
	right: auto;
	left: 100%;
	background-position: 100% 100%;
}
#access .main-menu > li > a span.before,
#access .main-menu > li > a span.after {
	background-image: url(../img/bg-main-menu.png);
}
#access .main-menu .current > a span.before,
#access .main-menu .current > a span.after {
	background-image: url(../img/bg-main-menu-current.png);
}
#access .main-menu .highlight > a span.before,
#access .main-menu .highlight > a span.after {
	background-image: url(../img/bg-main-menu-highlight.png);
}

#featured {
	position: relative;
	z-index: 1;
}

.homepage .list-packages {
	padding-bottom: 20px;
}

#main .breadcrumb {
	margin-top: 0;
}

#content .quick-links > li > * {
	height: 14px;
}

.review-form-wrapper div.input.note {
	margin-top: -25px;
}